{
  "name": "check-in-kiosk-processcomponent",
  "description": "Check-in kiosk processcomponent as part of the App Store reference product.",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "body-parser": "1.19.0",
    "express": "4.17.1",
    "node-fetch": "2.6.0"
  }
}
